#content{color:#222}
.mv{background:url(/service/carrier_network/gepon/img/bg_mv_top.jpg) center center/cover no-repeat;font-weight:400;text-align:center}
.button{display:block;margin:0 auto;font-weight:700;border:1px solid #bdbdbd}
.button .inner{display:inline-block;background:url(/service/carrier_network/gepon/img/arr_rect_red.png) 0 50%/15px auto no-repeat}
a.button{color:#222}
.menu{list-style: none;margin-top:30px}
@media print,screen and (min-width:768px){
#content{max-width:1440px;margin:0 auto;padding-right:13px;padding-left:13px;padding-bottom:100px}
#content-inner{max-width:1200px;margin:0 auto;text-align:center}
.mv{margin-bottom:60px;padding:120px 20px;font-size:1.875em}
.menu{display: flex;justify-content: center;gap: 20px;}
.button{padding:15px 20px;border-radius:8px;font-size:1.125em}
.button .inner{padding-left:24px}
.button:hover .inner{text-decoration:underline}
}
@media print,screen and (max-width:767px){
#content{font-size:.875em;padding-bottom:100px}
#content-inner{padding-right:15px;padding-left:15px}
.mv{margin-bottom:30px;font-size:1.429em;padding:50px 15px}
.menu li+li{margin-top: 20px;}
.button{padding:13px 15px;text-align:center;border-radius:8px;font-size:1.143em}
.button .inner{padding-left:24px}
}